


function doPreventSubmit($selector){
	$($selector).keydown(function(e) {
		  if(e.keyCode == 13) { // enter key was pressed
			  e.preventDefault();
		    // run own code
		    return false; // prevent execution of rest of the script + event propagation / event bubbling + prevent default behaviour
		  }
		});
	$($selector).keyup(function(e) {
		if(e.keyCode == 13) { // enter key was pressed
			e.preventDefault();
			// run own code
			return false; // prevent execution of rest of the script + event propagation / event bubbling + prevent default behaviour
		}
	});
	$($selector).keypress(function(e) {
		if(e.keyCode == 13) { // enter key was pressed
			e.preventDefault();
			// run own code
			return false; // prevent execution of rest of the script + event propagation / event bubbling + prevent default behaviour
		}
	});
}